@charset "utf-8";

/* -------------------------------------------------
	#num-area
------------------------------------------------- */

#num-area .num-bg1 {
	margin-top: 41px;
	background: #AABDC6;
}
#num-area .num-bg2 {
	margin-top: 18px;
	background: #D1EBF7;
}
#num-area .num-bg1 .data-list {
	padding: 46px 0;
}
#num-area .num-bg2 .data-list {
	padding: 39px 0 59px;
}
#num-area .data-list li img {
	width: 100%;
}

@media print, screen and (min-width:741px) {
	#num-area .data-list {
		width: calc(945 / 997 * 100%);
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		gap: min(28px , calc(28 var(--pcv))) 0;
	}
	#num-area .data-list li {
		width: calc(297 / 945 * 100%);
	}
}

@media screen and (max-width:740px) {
	#num-area .num-bg1 {
		margin-top: 18px;
	}
	#num-area .num-bg2 {
		margin-top: 21px;
	}
	#num-area .data-list {
		width: calc(300 / 337 * 100%);
		margin: 0 auto;
	}
	#num-area .num-bg1 .data-list,
	#num-area .num-bg2 .data-list {
		padding: 37px 0 55px;
	}
	#num-area .data-list li + li {
		margin-top: 22px;
	}
}

/* -------------------------------------------------
	#keyword
------------------------------------------------- */

#keyword {
	margin-top: 100px;
}
#keyword .lead {
	margin-top: 42px;
	font-size: 24px;
	line-height: calc(36 / 24);
	text-align: center;
	font-weight: bold;
}
#keyword .bg {
	margin-top: 42px;
	background: #D1EBF7;
}

#keyword .keyword-sec {
	padding: 33px 0;
}
#keyword .keyword-sec + .keyword-sec {
	border-top: solid 2px #fff;
}
#keyword .keyword-sec .headline {
	padding: 2px 0 0 44px;
	font-size: 20px;
	line-height: 1;
	color: #0A3776;
	font-weight: bold;
	background: url("../../shared/img/arrow_003.svg") no-repeat left top / 34px auto;
}
#keyword .keyword-sec .desc {
	margin-top: 1.3em;
	font-size: 16px;
	line-height: calc(26 / 16);
}
#keyword .keyword-sec img {
	width: 100%;
}

@media print, screen and (min-width:741px) {
	#keyword .lead {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	
	#keyword .keyword-sec {
		padding-left: calc(40 / 997 * 100%);
		padding-right: calc(40 / 997 * 100%);
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#keyword .keyword-sec .pc-left {
		width: calc(620 / 918 * 100%);
	}
	#keyword .keyword-sec .pc-right {
		width: calc(262 / 918 * 100%);
	}
}

@media screen and (max-width:740px) {
	#keyword {
		margin-top: 80px;
	}
	#keyword .lead {
		width: calc(300 var(--spp));
		margin: 27px auto 0;
		font-size: 20px;
		line-height: calc(32 / 20);
		text-align: left;
	}
	#keyword .bg {
		margin-top: 24px;
	}

	#keyword .keyword-sec {
		padding: 40px calc(17 var(--spv)) 30px;
		position: relative;
	}
	#keyword .keyword-sec .headline {
		padding: 0 0 0 33px;
		font-size: 18px;
		background-size: 24px auto;
	}
	#keyword .keyword-sec .desc {
		margin-top: calc(202 var(--spv));
		line-height: calc(30 / 16);
	}
	#keyword .keyword-sec img {
		width: calc(299 var(--spv));
		position: absolute;
		left: 50%;
		top: 19.6vw;
		transform: translateX(-50%);
	}
}

/* -------------------------------------------------
	#voice
------------------------------------------------- */

#voice {
	margin-top: 100px;
	text-align: center;
}
#voice .lead {
	margin-top: 42px;
	font-size: 24px;
	line-height: calc(36 / 24);
	font-weight: bold;
}
#voice .desc {
	margin-top: 0.9em;
	font-size: 18px;
	line-height: calc(33 / 18);
	text-align: left;
	display: inline-block;
}
#voice .bg {
	margin-top: 36px;
	background: #D1EBF7;
}
#voice .voice:first-child {
	padding-top: 53px;
}
#voice .voice:last-child {
	margin-top: 50px;
	padding-bottom: 83px;
}
#voice .voice .headline {
	width: 325px;
	height: 53px;
	margin: 0 auto;
	padding-top: 4px;
	font-size: 22px;
	color: #fff;
	line-height: 1;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	border-radius: 7px;
	background: #484848;
	position: relative;
	z-index: 4;
}
#voice .voice .headline::after {
	width: 0;
	height: 0;
	content: "";
	display: block;
	border-width: 15px 8px 0 8px;
	border-color: #484848 transparent transparent transparent;
	border-style: solid;
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
}
#voice .voice img {
	width: 100%;
	margin-top: -26px;
	position: relative;
	z-index: 2;
}

@media screen and (max-width:740px) {
	#voice {
		margin-top: 80px;
	}
	#voice .lead {
		margin-top: 30px;
		font-size: 20px;
		line-height: calc(32 / 20);
		text-align: left;
	}
	#voice .desc {
		font-size: 16px;
		line-height: calc(30 / 16);
	}
	#voice .bg {
		margin-top: 45px;
	}
	#voice .voice:first-child {
		padding-top: 47px;
	}
	#voice .voice:last-child {
		margin-top: 43px;
		padding-bottom: 68px;
	}
	#voice .voice .headline {
		max-width: calc(300 var(--spv));
		width: 300px;
		height: 48px;
		padding-top: 2px;
		font-size: 18px;
	}
	#voice .voice img {
		margin-top: -21px;
	}
}

/* -------------------------------------------------
	#life-style
------------------------------------------------- */

#life-style {
	padding: 70px 0 150px;
}

#life-style .headline {
	padding-bottom: 22px;
	font-size: 26px;
	line-height: 1;
	font-weight: bold;
	position: relative;
	text-align: center;
}
#life-style .headline::after {
	width: 63px;
	height: 8px;
	display: block;
	content: "";
	background: #AABDC6;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

#life-style .data-list {
	margin-top: 36px;
}

@media print, screen and (min-width:741px) {
	#life-style .data-list {
		width: calc(945 / 997 * 100%);
		margin-left: auto;
		margin-right: auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		gap: min(28px, calc(28 var(--pcv))) 0;
	}
	#life-style .data-list li {
		width: calc(297 / 945 * 100%);
	}
	#life-style .data-list li.has-children {
		width: calc(622 / 945 * 100%);
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
}

@media screen and (max-width:740px) {
	#life-style {
		padding: 62px 0 94px;
	}

	#life-style .headline {
		padding-bottom: 20px;
		font-size: 20px;
	}

	#life-style .data-list {
		width: calc(300 / 337 * 100%);
		margin: 24px auto 0;
	}
	#life-style .data-list li + li {
		margin-top: 22px;
	}
	#life-style .data-list li.has-children picture + picture img {
		margin-top: 22px;
	}
}
